﻿#Captchaimage {
    margin-top: 12px;
    box-shadow: 5px 5px 5px 5px gray;
    width: auto;
    /* padding-top: 10px; */
    font-weight: 400;
    /* padding-bottom: 10px; */
    height: 58px;
    user-select: none;
    text-decoration: line-through;
    font-style: italic;
    font-size: x-large;
    border: red 2px solid;
    margin-left: 10px;
    /* padding-right: 10px; */
    padding: 10px;
}

#user-input {
    box-shadow: 5px 5px 5px 5px gray;
    width: auto;
    margin-right: 10px;
    padding: 4px;
    padding-bottom: 0px;
    height: 56px;
    border: red 0px solid;
}

input {
    border: 1px black solid;
}

.inline-captcha {
    display: inline-block;
}

#btn {
    box-shadow: 5px 5px 5px grey;
    color: aqua;
    margin: 10px;
    background-color: brown;
}
